@media screen and (max-width: 767px){
    .item_bg{
        margin: 16px auto 0 ;
    }
    .product_item_h2{
        font-size: 2.0rem;
        font-weight: bold;
        margin: 24px 0;
        letter-spacing: 0.05em;
    }
    .product_title_kaden{
        width: 64px;
        margin: 0 0 0 auto;
    }
    .product_title_kaden-2{
        width: 128px;
        margin: 0 0 0 auto;
    }
    .product_item_metit-1 p{
       
    }
    .product_item_merit li p{
        font-size: .9rem;
    }


    .product_item_thumbnail-1{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-2{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-3{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-4{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-5{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-6{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-7{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-8{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-9{
        background-position: center center;
        height: 240px;
    }
    .product_item_thumbnail-rokkaku{
        height: 240px;
    }
    .product_item_thumbnail-rokkaku21{
        height: 240px;
    }
    .product_item_thumbnail-gokaku{
        height: 240px;
    }
    .product_item_thumbnail-2color{
        height: 240px;
    }
    .product_item_thumbnail-suberansaibashi{
        height: 240px;
    }
    .product_item_thumbnail-suberanbashi{
        height: 240px;
    }
    .product_item_thumbnail-ranbori{
        height: 240px;
    }
    .product_item_thumbnail-soupbowl{
        height: 240px;
    }
    .product_item_thumbnail-multibowl{
        height: 240px;
    }
    .product_item_thumbnail-ovalplate{
        height: 240px;
    }
    .product_item_thumbnail-lunchspoon{
        height: 240px;
    }
    .product_item_thumbnail-colorlunchspoon{
        height: 240px;
    }
    .product_item_thumbnail-rengespoon{
        height: 240px;
    }
    .product_item_thumbnail-kohousouspoon{
        height: 240px;
    }
    .product_item_thumbnail-minispoon{
        height: 240px;
    }
}